@font-face{font-family:'BYekan';src:url('fonts/BYekan.eot?#')
format('eot'), url('fonts/BYekan.woff')
format('woff'), url('fonts/BYekan.ttf')
format('svg'), url('fonts/BYekan.svg')
 format('truetype')}
body{
direction:rtl;
font-family:BYekan;
padding:0px;
margin:0px;
}
.jumbotron{ 
background-color:#000000;
padding:20px;
margin-bottom:20px;
}
.jumbotron p{ 
padding:0px;
margin:0px;
font-size:14px;
color:#FFFFFF;
text-align:center;
}
.h1{
font-size:18px;
font-weight:bold;
}
.h2{
font-size:16px;
font-weight:bold;
}
.navbar{ 
margin-bottom:20px;
}
.hr{
border:solid #8b5e5e 3px;
margin-bottom:20px;
}
.ads{
margin-left:auto;
margin-right:auto;
border:solid #FFFFFF 10px;
text-align:center;	
}
.page_footer { 
background-color: #000000 ;
color: #FFFFFF ;
text-align:center;
}
.page_footer a{ 
color: #FFFFFF ;
text-decoration:none;
font-size:14px;
}
.page_footer p{ 
margin:0px;
font-size:14px;
line-height:30px;
}
.top_arrow{
width:33px;
height:35px;
position:fixed;
right:-33px;
bottom:250px;
}
.jum{ 
background-color: #000000 ;
text-align:center;	
margin-bottom:20px;	
height:30px;		
}
.jum li{ 
display: inline-block;
}
.jum li p{ 
font-size:18px;
color:#FFFFFF;
text-align:center;
text-decoration:none;	
}
.jum li a{ 
font-size:18px;
color:#FFFFFF;
text-align:center;
text-decoration:none;	
}
























